Package org.gradle.tooling.events.transform

# Interface TransformOperationDescriptor.TransformerDescriptor

Enclosing interface:
  `TransformOperationDescriptor`

public static interface TransformOperationDescriptor.TransformerDescriptor
Describes the transformer of a transform operation.

Since:
  5.1

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getDisplayName()`
  Returns the display name of this transformer.

- ## Method Details

  - ### getDisplayName

    String getDisplayName()
    Returns the display name of this transformer.